<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DomainAuthorization extends Model
{
    use HasFactory;
    protected $fillable = ['domain_id','user_id','authorization'];

    public function authorized_user()
    {
        return $this->belongsTo(User::class,'user_id');
    }
}
